=== debian/control ===
Source: iphone-lockscreen
Section: user/graphics
Priority: extra
Maintainer: Laith.MY <>
Build-Depends: libqt4-dev
Standards-Version: 4.0

Package: iphone-lockscreen
Architecture: all
Depends: qtlockscreen
Description: iphone style lockscreen,contains clock,date,battery,mediaplayer,wifi and notifications . All notifications availables (Missed calls,SMS,IM and Email).
Maemo-Display-Name: Iphone-Lockscreen
XSBC-Bugtracker:
XB-Maemo-Icon-26:
