=== debian/rules ===
--- 
+++ 
@@ -50,11 +50,11 @@
 	cp -a "src/usr/share/fonts/HelveticaLTStd-Light.ttf" "$(CURDIR)/debian/iphone-lockscreen/usr/share/fonts/HelveticaLTStd-Light.ttf"
 
 	mkdir -p "$(CURDIR)/debian/iphone-lockscreen/opt/qtlockscreen/"
-	cp -a "src/opt/qtlockscreen/Iphone" "$(CURDIR)/debian/iphone-lockscreen/opt/qtlockscreen/Iphone"
+	cp -a "src/opt/qtlockscreen/Iphone" "$(CURDIR)/debian/iphone-lockscreen/opt/qtlockscreen/"
 
-	cp -a "src/opt/qtlockscreen/Iphone.ini" "$(CURDIR)/debian/iphone-lockscreen/opt/qtlockscreen/Iphone.ini"
+	cp -a "src/opt/qtlockscreen/Iphone.ini" "$(CURDIR)/debian/iphone-lockscreen/opt/qtlockscreen/"
 
-	cp -a "src/opt/qtlockscreen/Iphone (with MP).ini" "$(CURDIR)/debian/iphone-lockscreen/opt/qtlockscreen/Iphone (with MP).ini"
+	cp -a "src/opt/qtlockscreen/Iphone (with MP).ini" "$(CURDIR)/debian/iphone-lockscreen/opt/qtlockscreen/"
 	# ======================================================
 
 # Build architecture-independent files here.
@@ -68,24 +68,24 @@
 	dh_installchangelogs debian/changelog
 	dh_installdocs
 	dh_installexamples
-#	dh_install
-#	dh_installmenu
-#	dh_installdebconf
-#	dh_installlogrotate
-#	dh_installemacsen
-#	dh_installpam
-#	dh_installmime
+	dh_install
+	dh_installmenu
+	dh_installdebconf
+	dh_installlogrotate
+	dh_installemacsen
+	dh_installpam
+	dh_installmime
 #	dh_python
-#	dh_installinit
-#	dh_installcron
-#	dh_installinfo
+	dh_installinit
+	dh_installcron
+	dh_installinfo
 	dh_installman
 	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
-#	dh_perl
-#	dh_makeshlibs
+	dh_perl
+	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
