## iphone-lockscreen 4.2

=== debian/changelog ===
iphone-lockscreen (4.2) stable; urgency=low

  test Release.

 -- Laith.MY <>  Sun, 18 Sep 2011 3:51:51 +0000
