=== debian/rules ===
--- 
+++ 
@@ -65,27 +65,13 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs debian/changelog
 	dh_installdocs
 	dh_installexamples
-	dh_install
-	dh_installmenu
-	dh_installdebconf
-	dh_installlogrotate
-	dh_installemacsen
-	dh_installpam
-	dh_installmime
-#	dh_python
-	dh_installinit
-	dh_installcron
-	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+#	dh_strip --dbg-package=appname-dbg
 	dh_compress
 	dh_fixperms
-	dh_perl
-	dh_makeshlibs
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
