## iphone-lockscreen 5.0

=== debian/changelog ===
iphone-lockscreen (5.0) stable; urgency=low

  add signal,operator name,wifi,gprs and bluetooth widgets.

 -- Laith.MY <>  Sun, 18 Sep 2011 19:51:51 +0000
