## iphone-lockscreen 5.1

=== debian/changelog ===
iphone-lockscreen (5.1) stable; urgency=low

  remove background4 from Iphone.ini .

 -- Laith.MY <>  Sun, 18 Sep 2011 21:06:51 +0000
