=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Laith.MY <>
 Build-Depends: libqt4-dev
-Standards-Version: 5.0
+Standards-Version: 5.1
 
 Package: iphone-lockscreen
 Architecture: all
