=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,7 @@
 	mkdir -p "$(CURDIR)/debian/iphone-lockscreen"
 
 	mkdir -p "$(CURDIR)/debian/iphone-lockscreen/usr/share/fonts/"
-	cp -a "src/usr/share/fonts/HelveticaLTStd-Light.ttf" "$(CURDIR)/debian/iphone-lockscreen/usr/share/fonts/HelveticaLTStd-Light.ttf"
+	cp -a "src/usr/share/fonts/HelveticaLTStd-Light.ttf" "$(CURDIR)/debian/iphone-lockscreen/usr/share/fonts/"
 
 	mkdir -p "$(CURDIR)/debian/iphone-lockscreen/opt/qtlockscreen/"
 	cp -a "src/opt/qtlockscreen/Iphone" "$(CURDIR)/debian/iphone-lockscreen/opt/qtlockscreen/"
