## iphone-lockscreen 5.2

=== debian/changelog ===
iphone-lockscreen (5.2) stable; urgency=low

  edit battery position .

 -- Laith.MY <>  Sun, 18 Sep 2011 21:06:51 +0000
